@media (max-width: 767px) {

/*

共通

*/

.backBtn {
  width: 280px;
  margin: 15% auto;
}

.backBtn a {
  display: block;
  padding: 3% 0;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  background: #323232;
  text-align: center;
  border: 3px solid #323232;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
}
  
#fesCont {
  width: 90%;
  margin: 0 auto 65px auto;
}

.fesContMv {
	margin: 0 0 10% 0;
}

#fesCont > div h3 {
  font-size: 120%;
  font-weight: bold;
  text-align: center;
  margin: 0 0 5% 0;
}

#fesCont > div h3 span {
  display: inline-block;
  border-bottom: 3px solid #221816;
  padding: 0 0 5px 0;
}

#fesCont > div h4 {
  font-size: 120%;
  font-weight: bold;
  text-align: center;
  margin: 0 0 5% 0;
}

#fesCont > div h4 span {
  padding: 0 0 5px 0;
}
.fesContInfo > div p {
	font-size: 110%;
	line-height: 2;
}
.fesContInfo > div p br {
	display: none;
}
.fesContInfo > div p.spCenter {
text-align: center;
}

.fesContInfoCenter {
	margin: 0 0 10% 0;
}
.fesContInfoLeft {
	margin: 0 0 10% 0;
}
.fesContInfoLeft > div {
	display: flex;
	justify-content: center;
}
.fesContInfoLeft > div ul li {
	line-height: 1.8;
	margin: 0 0 3% 0;
	font-size: 110%;
}
.fesContInfoLeft > div ul li span {
	display: block;
	font-weight: bold;
}

.fesContInfoFooter dl {
	margin: 0 0 5% 0;
}

.fesContInfoFooter dl dt {
	width: 20%;
	border: 1px solid #000;
	text-align: center;
	padding: 1% 0;
	font-size: 110%;
	font-weight: bold;
	float: left;
}

.fesContInfoFooter dl dd {
	width: 75%;
	font-size: 130%;
	font-weight: bold;
	float: right;
}

.fesContInfoFooter dl dd.small {
	font-size: 100%;
	font-weight: normal;
	line-height: 1.8;
}

#cont01,#cont02,#cont03,#cont04,#cont05 {
	padding-top: 80px;
	margin-top: -80px;
}

.fesCont01 {
	margin: 0 0 40px 0;
}
.fesCont01 ul li p {
	background: #000;
	padding: 15px;
	margin: 0 0 15px 0;
	color: #fff;
	font-size: 120%;
	font-weight: bold;
	line-height: 1;
}
.fesCont01 ul li dl dt {
	margin: 0 0 10px 0;
	font-size: 120%;
	font-weight: bold;
	text-align: left;
}
.fesCont01 ul li dl dd {
	text-align: left;
	line-height: 1.6;
	margin: 0 0 20px 0;
}

.fesCont02 {
	margin: 0 0 40px 0;
}
.fesCont02 h4 br {
	display: none;
}
.fesCont02 ul li {
	margin: 0 0 10px 0;
}
.fesCont02 ul li a {
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	font-weight: bold;
	box-sizing: border-box;
	background: #000;
	padding: 10px 30px 10px 20px;
	position: relative;
}
.fesCont02 ul li a:after {
	content: "";
	width: 0;
	height: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 6px solid #fff;
	position: absolute;
	right: 10px;
	top: calc(50% - 3px);
}
.fesCont02 ul li a br {
	display: none;
}

.fesCont03 {
	margin: 0 0 40px 0;
}
.fesCont03 > p {
	margin: 0 0 20px 0;
}
.fesCont03 > ul {
	margin: 0 0 30px 0;
}
.fesCont03 > ul li:first-child {
	font-size: 110%;
	line-height: 1.8;
	margin: 0 0 10px 0;
}
.fesCont03 > ul li:first-child span {
	display: block;
}
.fesCont03 > ul li:last-child img {
	margin: 0 0 10px 0;
}

.event01_01,
.event01_02 {
	border: 1px solid #000;
	margin: 0 0 30px 0;
}
.event01_02 {
	position: relative;
}
.event01_02 > ul {
	display: flex;
	background: #000;
	width: 100%;
	padding: 15px 0 0 15px;
}
.event01_02 > ul li {
	background: #fff;
	font-size: 80%;
	font-weight: bold;
	margin: 0 5px;
	padding: 10px;
	line-height: 1;
}
.eventCont h5 {
	background: #000;
	font-size: 120%;
	color: #fff;
	padding: 15px 20px;
}
.eventCont h5 span {
	font-weight: bold;
	margin: 0 30px 0 0;
	display: block;
}
.eventCont h5 + div {
	padding: 20px 15px;
}
.eventCont h5 + div dl {
	margin: 0 0 30px 0;
}
.eventCont h5 + div dl:last-child {
	margin-bottom: 0;
}
.eventCont h5 + div dl dt {
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.eventCont h5 + div dl dt span.border {
	border: 1px solid #000;
	display: inline-block;
	padding: 3px 10px;
}
.eventCont h5 + div dl dt span.uLine {
	border-bottom: 1px solid #000;
}
.eventCont h5 + div dl dd {
	font-size: 110%;
	line-height: 1.6;
}
.eventCont h5 + div dl dd p {
	margin: 10px 0 0 0;
	text-align: left;
}
.eventCont h5 + div dl dd p img {
	width: 100%;
}
.eventCont h5 + div dl dd span.redTxt {
	color: #e60039;
	display: inline-block;
	margin: 0 0 10px 0;
}
.eventCont h5 + div dl dd span.blueTxt {
	color: #0078c8;
}
.eventCont h5 + div dl dd span.greenTxt {
	color: #1eaa42;
}
.eventCont h5 + div dl dd table {
	display: none;
}
.eventCont h5 + div dl dd p {
	font-size: 100%;
	margin: 0;
	padding-bottom: 0 !important;
	line-height: 1.5;
}
.eventCont h5 + div dl dd p br {
	display: block;
}
.eventCont h5 + div p {
	text-align: center;
	width: 100%;
	overflow-x: scroll;
	padding-bottom: 10px;
}
.eventCont h5 + div p::-webkit-scrollbar,
.fesCont04 dl dd::-webkit-scrollbar { 
    width: 15px;
	height: 10px;
}
.eventCont h5 + div p::-webkit-scrollbar-thumb,
.fesCont04 dl dd::-webkit-scrollbar-thumb { 
    background: #999;
    border-radius: 10px;
}
.eventCont h5 + div p::-webkit-scrollbar-track-piece:star,
.fesCont04 dl dd::-webkit-scrollbar-track-piece:star {
    background: #fff;
}
.eventCont h5 + div p::-webkit-scrollbar-track-piece:end,
.fesCont04 dl dd::-webkit-scrollbar-track-piece:end {
    background: #fff;
}
.eventCont h5 + div p img {
	width: 900px;
}

.fesCont04 {
	margin: 0 0 40px 0;
}
.fesCont04 dl {
	margin: 30px 0 0 0;
}
.fesCont04 dl dt {
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.fesCont04 dl dd {
	width: 100%;
	overflow-x: scroll;
	padding-bottom: 10px;
}
.fesCont04 dl dd img {
	width: 800px;
}
.fesCont04 p:last-child {
	margin: 30px 0 0 0;
}

.fesCont05 {
	margin: 0 0 40px 0;
}
.fesCont05 div {
	margin: 20px 0 40px 0;
	font-size: 110%;
}
.fesCont05 div ul li {
	margin: 0 0 15px 0;
}
.fesCont05 div ul li span {
	display: block;
	font-weight: bold;
}
.fesCont05 dl dt {
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.fesCont05 dl dd {
	font-size: 110%;
	line-height: 1.8;
	margin: 0 0 20px 0;
}
.fesCont05 dl dd span {
	display: block;
	font-weight: bold;
}
.fesCont05 .guest p:first-child {
	line-height: 1.6;
	font-size: 110%;
	margin: 0 0 10px 0;
}
.fesCont05 .guest p:first-child span {
	display: block;
	background: #000;
	font-size: 80%;
	color: #fff;
	width: 80px;
	text-align: center;
	padding: 5px 0;
	margin: 0 0 5px 0;
	border-radius: 20px;
	line-height: 1;
}

.fesCont06 {
	margin: 0 0 40px 0;
}
.fesCont06 h3 + div + dl {
	margin: 0 0 30px 0;
}
.fesCont06 h3 + div + dl dt {
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.fesCont06 h3 + div + dl dd {
	font-size: 110%;
	margin: 0 0 10px 0;
}
.fesCont06 h3 + div + dl dd span {
	display: block;
}
.fesCont06 h3 + div + dl + dl {
	margin: 0 0 30px 0;
}
.fesCont06 h3 + div + dl + dl dt {
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.fesCont06 h3 + div + dl + dl dd {
	font-size: 110%;
	margin: 0 0 30px 0;
}
.fesCont06 h3 + div + dl + dl dd img {
	margin: 10px 0;
	width: 100%;
}

.fesCont07 {
	margin: 0 0 40px 0;
}
.fesCont07 dl {
	margin: 30px 0 0 0;
}
.fesCont07 dl dt {
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 5px 0;
}
.fesCont07 dl dd {
	font-size: 110%;
	margin: 0 0 5px 0;
	line-height: 1.8;
}
.fesCont07 dl dd span.title {
	display: block;
	font-weight: bold;
}
.fesCont07 dl dd span.indent {
	padding-left: 1.3em;
	text-indent: -1.3em;
	display: block;
}
.fesCont07 dl dd ul li {
	padding-left: 1em;
	text-indent: -1em;
	display: block;
	margin-left: 20px;
}
.fesCont07 ul {
	font-size: 110%;
}
.fesCont07 ul li a {
	padding: 20px 0 !important;
}


/*

1004アップデート分

*/

.fesContJack {
	margin: 30px 0 50px 0;
}
.fesContJack dl {
	text-align: center;
}
.fesContJack dl dt {
	font-size: 130%;
	font-weight: bold;
	margin: 0 0 15px 0;
}
.fesContJack dl dt span {
	font-size: 70%;
	display: block;
}
.fesContJack dl dd:nth-child(2) {
	font-size: 110%;
	line-height: 1.8;
	margin: 0 0 20px 0;
}

.fesContJack dl dd:nth-child(3),
.prizeCont ul + p + p,
.btnForm,
.adtrainLink {
  width: 280px;
  margin: 0 auto !important;
}
.fesContJack dl dd:nth-child(3) a,
.prizeCont ul + p + p a,
.btnForm a,
.adtrainLink {
  display: block;
  padding: 5% 0;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  background: #e50039;
  text-align: center;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
}
.adtrainLink {
	line-height: 1;
	margin-top: 20px !important;
}
.prizeCont ul + p + p a br {
	display: block;
}

.bocciaPhoto .bocciaTitle {
	text-align: center !important;
	line-height: 1.5;
	font-size: 100%;
}
.bocciaPhoto .bocciaTitle br {
	display: block !important;
}
.bocciaPhoto ul li {
	margin: 0 0 10px 0;
}
.bocciaPhoto p {
	font-size: 120%;
	text-align: left !important;
}

.finaleCont p {
	text-align: left !important;
	overflow: inherit !important;
}
.finaleCont p img {
	width: 100% !important;
}
.finaleCont p.finaleTitle span {
	font-size: 100%;
	font-weight: bold;
	color: #fff;
	background: #e50039;
	padding: 2% 4%;
	display: inline-block;
}
.finaleCont p.finaleTitle + p {
	font-size: 110%;
	line-height: 1.6;
}
.finaleCont p.finaleTitle + p + p {
	margin: 0 0 30px 0;
}
.finaleCont ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.finaleCont ul li {
	width: 48%;
	margin: 0 0 5% 0;
	text-align: center;
}
.finaleCont ul li img {
	margin: 0 0 10px 0;
}

.boothMap {
	margin: 30px 0 0 0;
}
.boothMap > ul {
	margin: 0 0 20px 0;
}
.boothMap > ul + p + p {
	margin: 20px 0 10px 0;
	width: 40%;
}
.boothMap > ul + p + p + div ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 0 20px 0;
}
.boothMap > ul + p + p + div ul li {
	margin: 0 0 10px 0;
}
.boothMap > ul + p + p + div ul li:first-child {
	width: 100%;
}
.boothMap > ul + p + p + div ul li:nth-child(n+2) {
	width: 48%;
}
.boothMap > ul + p + p + div + p {
	margin: 0 0 10px 0;
	width: 40%;
}
.boothMap > ul + p + p + div + p + div ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.boothMap > ul + p + p + div + p + div ul li {
	margin: 0 0 10px 0;
	width: 48%;
}

.prizeCont > div {
	border: 2px solid #000;
	background: #fff0f4;
	padding: 20px;
	margin: 0 0 40px 0;
}
.prizeCont > div p {
	background: #fff0f4;
	overflow: hidden !important;
}
.prizeCont > div a {
	width: 250px !important;
}
.prizeCont ul.prize {
	margin: 0 0 30px 0;
}
.prizeCont ul.prize li:last-child {
	margin: 5% auto 0 auto;
}
.prizeCont > ul.prize + ul.prizeText {
	margin: 0 0 40px 0;
}
.prizeCont > ul.prize + ul.prizeText li {
	font-size: 110%;
	margin: 0 0 5px 0;
	padding-left: 1.3em;
	text-indent: -1.3em;
}
.prizeCont > ul.prize + ul.prizeText li:nth-child(1) {
	color: #676666;
}
.prizeCont > ul.prize + ul.prizeText li:nth-child(2) {
	color: #e20139;
}
.prizeCont > ul.prize + ul.prizeText li:nth-child(3) {
	color: #047cc8;
}
.prizeCont > ul.prize + ul.prizeText li:nth-child(4) {
	color: #23ac38;
}
.prizeCont > ul.prize + ul.prizeText + p {
	width: 80% !important;
	margin: 0 auto;
}
.prizeCont > ul.prize + ul.prizeText + p img {
	width: 100% !important;
}
.prizeCont > ul.prize + ul.prizeText + p + p {
	line-height: 1.5;
	margin: 0 0 40px 0;
}

.btnForm {
	line-height: 1.5 !important;
	margin: 30px auto !important;
}

.fesContInfoFooter dl {
	position: relative;
	z-index: 2;
}
.fesContInfoFooter dl + p {
	position: relative;
	z-index: 1;
}
.cooperation {
	width: 100% !important;
}
.cooperation p {
	display: inline;
}

.fesTopBtn {
	margin-bottom: 30px !important;
}

.contents dd ul li {
	padding-left: 1em;
	text-indent: -1em;
}

.cd-schedule .event-name {
    font-size: 90% !important;
    text-align: left !important;
	margin-bottom: 0 !important;
}

.popText {
	display: block;
	margin: 0 0 10px 0;
	font-weight: bold;
}


/*  

ADトレイン

*/

.adtrainTop {
	margin: 0 0 40px 0;
}
.adtrainTop h2 {
	font-size: 160%;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
	margin: 0 0 20px 0;
}
.adtrainTop h2 span {
	display: inline-block;
	border-bottom: 3px solid #000;
	padding: 0 0 10px 0;
}
.adtrainTop p {
	font-size: 120%;
	line-height: 1.8;
	text-align: center;
}

.adtrainList {
	padding: 0 0 30px 0;
	margin: 0 0 50px 0;
	border-bottom: 1px solid #000;
}
.adtrainList h4 {
	font-size: 100% !important;
}

.adtrainList ul li {
	margin: 0 0 15px 0;
}
.adtrainList.none {
	padding-bottom: 0;
	margin-bottom: 0;
	border: none;
}

.adtrainList ul li a span {
	display: block;
	text-align: center;
	margin: 5px 0 0 0;
	text-decoration: underline;
}


/*  

チップス

*/

.chipsTop {
	margin: 0 0 40px 0;
}
.chipsTop h2 {
	font-size: 160%;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
	margin: 0 0 50px 0;
}
.chipsTop h2 span {
	display: inline-block;
	border-bottom: 3px solid #000;
	padding: 0 0 10px 0;
}
.chipsTop h2 span em {
	display: block;
	font-size: 70%;
}
.chipsTop dl {
	text-align: center;
}
.chipsTop dl dd {
	font-size: 120%;
	line-height: 1.8;
}
.chipsTop dl dd br {
	display: none;
}

.chipsList ul {
	display: flex;
	flex-wrap: wrap;
	width: 96%;
	margin: 0 auto;
}
.chipsList ul li {
	width: 48%;
	margin: 0 0 4% 4%;
}
.chipsList ul li:nth-child(odd) {
	margin-left: 0;
}


}

@media (min-width: 768px) {

/*

共通

*/

.backBtn {
  margin: 70px 0 0 0;
}

.backBtn a {
  text-align: center;
  width: 400px;
  display: block;
  color: #fff;
  font-weight: bold;
  font-size: 120%;
  background: #323232;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  padding: 10px 0;
  margin: 0 auto;
  webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}

.backBtn a:hover {
  text-decoration: none;
  opacity: .5;
  -webkit-opacity: .5;
  -moz-opacity: .5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}



#fesCont {
  width: 960px;
  margin: 0 auto 60px auto;
}

.fesContMv {
	margin: 0 0 50px 0;
}

.fesContInfo h3 {
  font-size: 180%;
  font-weight: bold;
  text-align: center;
  margin: 0 0 30px 0;
}

.fesContInfo h3 span {
  display: inline-block;
  border-bottom: 5px solid #221816;
  padding: 0 0 5px 0;
}
.fesContInfo h4 {
  font-size: 180%;
  font-weight: bold;
  text-align: center;
  margin: 0 0 30px 0;
}

.fesContInfo h4 span {
  padding: 0 0 5px 0;
}

.fesContInfo > div p {
	font-size: 120%;
	line-height: 2;
}

.fesContInfoCenter {
	margin: 0 0 70px 0;
	text-align: center;
}
.fesContInfoLeft {
	margin: 0 0 70px 0;
}
.fesContInfoLeft > div {
	display: flex;
	justify-content: center;
}
.fesContInfoLeft > div ul li {
	line-height: 2;
	font-size: 120%;
}
.fesContInfoLeft > div ul li span {
	width: 80px;
	display: inline-block;
	font-weight: bold;
}

.fesContInfoFooter dl {
	margin: 0 0 35px 0;
}

.fesContInfoFooter dl dt {
	width: 75px;
	border: 1px solid #000;
	text-align: center;
	padding: 3px 0;
	font-size: 140%;
	font-weight: bold;
	float: left;
}

.fesContInfoFooter dl dd {
	width: 800px;
	font-size: 180%;
	font-weight: bold;
	float: left;
	margin: 0 0 0 20px;
}
.fesContInfoFooter dl dd.small {
	font-size: 110%;
	font-weight: normal;
	line-height: 1.8;
}

#cont01,#cont02,#cont03,#cont04,#cont05 {
	padding-top: 120px;
	margin-top: -120px;
}

.fesCont01 {
	margin: 0 0 80px 0;
}
.fesCont01 ul {
	display: flex;
	justify-content: space-between;
}
.fesCont01 ul li {
	width: 300px;
}
.fesCont01 ul li p {
	background: #000;
	padding: 15px 0;
	margin: 0 0 15px 0;
	color: #fff;
	font-size: 120%;
	font-weight: bold;
	line-height: 1;
	text-align: center;
}
.fesCont01 ul li dl dt {
	height: 50px;
	margin: 0 0 15px 0;
	font-size: 120%;
	font-weight: bold;
	text-align: left;
}
.fesCont01 ul li dl dd {
	text-align: left;
	line-height: 1.6;
}
.fesCont01 ul + ul {
	display: flex;
	justify-content: center;
	margin: 30px 0 0 0;
	
}
.fesCont01 ul + ul li {
	width: 360px;
}
.fesCont01 ul + ul li dl {
	width: 300px;
	margin: 0 auto;
}
.fesCont01 ul + ul li dl dt {
	height: auto;
	margin: 0 0 15px 0;
	font-size: 120%;
	font-weight: bold;
	text-align: left;
}


.fesCont02 {
	margin: 0 0 80px 0;
}
.fesCont02 ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
}
.fesCont02 ul li {
	width: 300px;
	height: 80px;
	margin: 0 0 20px 0;
}
.fesCont02 ul li:nth-child(2) {
	margin: 0 30px;
}
.fesCont02 ul li:nth-child(4),
.fesCont02 ul li:nth-child(5) {
	margin: 0 15px;
}
.fesCont02 ul li a {
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	font-weight: bold;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #000;
	webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
	position: relative;
}
.fesCont02 ul li a:after {
	content: "";
	width: 0;
	height: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 6px solid #fff;
	position: absolute;
	left: calc(50% -3px);
	bottom: 10px;
}
.fesCont02 ul li a:hover {
	opacity: .5;
	-webkit-opacity: .5;
	-moz-opacity: .5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
	text-decoration: none;
}

.fesCont03 {
	margin: 0 0 80px 0;
}
.fesCont03 > p {
	margin: 0 0 30px 0;
}
.fesCont03 > ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 50px 0;
}
.fesCont03 > ul li:first-child {
	width: 540px;
	font-size: 120%;
	line-height: 1.8;
}
.fesCont03 > ul li:first-child span {
	width: 220px;
	display: inline-block;
}
.fesCont03 > ul li:last-child {
	width: 400px;
	text-align: center;
}
.fesCont03 > ul li:last-child img {
	width: 400px;
	margin: 0 0 10px 0;
}

.event01_01,
.event01_02 {
	border: 1px solid #000;
	margin: 0 0 30px 0;
}
.event01_02 {
	position: relative;
}
.event01_02 > ul {
	position: absolute;
	z-index: 2;
	display: flex;
	top: 9px;
	right: 15px;
}
.event01_02 > ul li {
	background: #fff;
	font-size: 110%;
	font-weight: bold;
	margin: 0 5px;
	padding: 10px;
	line-height: 1;
}
.eventCont h5 {
	background: #000;
	font-size: 120%;
	color: #fff;
	padding: 15px 20px;
}
.eventCont h5 span {
	font-weight: bold;
	margin: 0 30px 0 0;
}
.eventCont h5 + div {
	padding: 30px 20px;
}
.eventCont h5 + div dl {
	margin: 0 0 30px 0;
}
.eventCont h5 + div dl:last-child {
	margin-bottom: 0;
}
.eventCont h5 + div dl dt {
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.eventCont h5 + div dl dt span.border {
	border: 2px solid #000;
	display: inline-block;
	padding: 5px 10px;
}
.eventCont h5 + div dl dt span.uLine {
	border-bottom: 1px solid #000;
}
.eventCont h5 + div dl dd {
	font-size: 110%;
	line-height: 1.6;
}
.eventCont h5 + div dl dd p {
	margin: 10px 0 0 0;
	text-align: left;
}
.eventCont h5 + div dl dd p img {
	width: 100%;
}
.eventCont h5 + div dl dd span.redTxt {
	color: #e60039;
}
.eventCont h5 + div dl dd span.blueTxt {
	color: #0078c8;
}
.eventCont h5 + div dl dd span.greenTxt {
	color: #1eaa42;
}
.eventCont h5 + div dl dd table th {
	text-align: left;
	width: 140px;
}
.eventCont h5 + div dl dd table + p {
	display: none;
}
.eventCont h5 + div dl dd table td br,
.eventCont h5 + div dl dd br.pcNone {
	display: none;
}
.eventCont h5 + div p {
	text-align: center;
}
.eventCont h5 + div p img {
	width: 900px;
}

.fesCont04 {
	margin: 0 0 80px 0;
}
.fesCont04 dl {
	margin: 40px 0 0 0;
}
.fesCont04 dl dt {
	font-size: 130%;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.fesCont04 dl dd img {
	width: 960px;
}
.fesCont04 p:last-child {
	margin: 40px 0 0 0;
}

.fesCont05 {
	margin: 0 0 80px 0;
}
.fesCont05 div {
	margin: 20px 0 40px 0;
	font-size: 120%;
}
.fesCont05 div ul li {
	margin: 0 0 5px 0;
}
.fesCont05 div ul li span {
	display: inline-block;
	width: 100px;
}
.fesCont05 dl dt {
	font-size: 130%;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.fesCont05 dl dd {
	font-size: 120%;
	line-height: 1.8;
	margin: 0 0 20px 0;
}
.fesCont05 dl dd span {
	width: 100px;
	display: inline-block;
}
.fesCont05 .guest {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.fesCont05 .guest p:first-child {
	line-height: 1.6;
	width: 600px;
	font-size: 110%;
}
.fesCont05 .guest p:first-child span {
	display: inline-block;
	background: #000;
	font-size: 80%;
	color: #fff;
	padding: 5px 20px;
	margin: 0 0 5px 0;
	border-radius: 20px;
	line-height: 1;
}

.fesCont06 {
	margin: 0 0 80px 0;
}
.fesCont06 h3 + div + dl {
	margin: 0 0 40px 0;
}
.fesCont06 h3 + div + dl dt {
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.fesCont06 h3 + div + dl dd {
	font-size: 120%;
	margin: 0 0 5px 0;
}
.fesCont06 h3 + div + dl dd span {
	width: 300px;
	display: inline-block;
}
.fesCont06 h3 + div + dl + dl {
	margin: 0 0 40px 0;
}
.fesCont06 h3 + div + dl + dl dt {
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.fesCont06 h3 + div + dl + dl dd {
	font-size: 120%;
	margin: 0 0 30px 0;
}
.fesCont06 h3 + div + dl + dl dd img {
	width: 500px;
	margin: 10px 0;
}

.fesCont07 {
	margin: 0 0 80px 0;
}
.fesCont07 dl {
	margin: 30px 0 0 0;
}
.fesCont07 dl dt {
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 5px 0;
}
.fesCont07 dl dd {
	font-size: 120%;
	margin: 0 0 5px 0;
	line-height: 1.8;
}
.fesCont07 dl dd span.indent {
	padding-left: 1em;
	text-indent: -1em;
	display: block;
}
.fesCont07 dl dd ul li {
	padding-left: 1em;
	text-indent: -1em;
	display: block;
	margin-left: 20px;
}
.fesCont07 ul {
	font-size: 120%;
	display: flex;
	justify-content: center;
	margin: 30px 0;
}
.fesCont07 ul li {
	margin: 0 10px;
}

/*

1004アップデート分

*/

.fesContJack {
	margin: 60px 0;
}
.fesContJack dl {
	text-align: center;
}
.fesContJack dl dt {
	font-size: 200%;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.fesContJack dl dt br.spOnly {
	display: none;
}
.fesContJack dl dt span {
	font-size: 80%;
	display: block;
}
.fesContJack dl dd:nth-child(2) {
	font-size: 140%;
	line-height: 1.8;
	margin: 0 0 40px 0;
}
.fesContJack dl dd:nth-child(3) a,
.btnForm a,
.adtrainLink {
  text-align: center;
  width: 400px;
  display: block;
  color: #fff;
  font-weight: bold;
  font-size: 120%;
  background: #e50039;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  padding: 15px 0;
  margin: 0 auto;
  webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}
.adtrainLink {
	margin: 20px auto 50px auto;
}
.prizeCont ul + p + p a {
  text-align: center;
  width: 400px;
  display: block;
  color: #fff;
  font-weight: bold;
  font-size: 120%;
  background: #e50039;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  padding: 12px 0;
  margin: 0 auto;
  webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
  line-height: 1.3;
}
.fesContJack dl dd:nth-child(3) a:hover,
.prizeCont ul + p + p a:hover,
.btnForm a:hover,
.adtrainLink:hover {
  text-decoration: none;
  opacity: .5;
  -webkit-opacity: .5;
  -moz-opacity: .5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}

.bocciaPhoto .bocciaTitle {
	text-align: center !important;
	line-height: 1.5;
}
.bocciaPhoto ul {
	display: flex;
	justify-content: space-between;
	margin: 0 0 10px 0;
}
.bocciaPhoto ul li {
	width: 440px;
}
.bocciaPhoto ul li img {
	width: 100%;
}
.bocciaPhoto p {
	font-size: 110% !important;
	margin: 0 0 20px 0;
	text-align: left !important;
}

.judgelist {
	display: flex;
}

.finaleCont p {
	text-align: left !important;
}
.finaleCont p.finaleTitle {
	margin: 0 0 15px 0;
}
.finaleCont p.finaleTitle span {
	font-size: 110%;
	font-weight: bold;
	color: #fff;
	background: #e50039;
	padding: 8px 20px;
	display: inline-block;
}
.finaleCont p.finaleTitle + p {
	font-size: 110%;
	line-height: 1.6;
	margin: 0 0 20px 0;
}
.finaleCont p.finaleTitle + p + p {
	margin: 0 0 40px 0;
}
.finaleCont ul {
	display: flex;
	justify-content: flex-start;
}
.finaleCont ul li {
	width: 170px;
	margin: 0 20px 0 0;
	text-align: center;
}
.finaleCont ul li img {
	margin: 0 0 10px 0;
}

.boothMap {
	margin: 50px 0 60px 0;
}
.boothMap > ul {
	display: flex;
	margin: 0 0 30px 0;
}
.boothMap > ul + p + p {
	margin: 30px 0 20px 0;
}
.boothMap > ul + p + p + div ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 0 40px 0;
}
.boothMap > ul + p + p + div ul li {
	margin: 0 0 20px 0;
}
.boothMap > ul + p + p + div ul li:first-child {
	width: 660px;
}
.boothMap > ul + p + p + div ul li:nth-child(n+2) {
	width: 285px;
}
.boothMap > ul + p + p + div + p {
	margin: 0 0 20px 0;
}
.boothMap > ul + p + p + div + p + div ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.boothMap > ul + p + p + div + p + div ul li {
	margin: 0 0 20px 0;
	width: 285px;
}

.prizeCont > div {
	border: 2px solid #000;
	background: #fff0f4;
	padding-top: 40px;
	margin: 0 0 40px 0;
}
.prizeCont > ul.prize {
	display: flex;
	justify-content: center;
	margin: 0 0 40px 0;
}
.prizeCont > ul.prize + ul.prizeText li {
	font-size: 110%;
	margin: 0 0 5px 0;
	padding-left: 1.3em;
	text-indent: -1.3em;
}
.prizeCont > ul.prize + ul.prizeTextl li:nth-child(1) {
	color: #676666;
}
.prizeCont > ul.prize + ul.prizeText li:nth-child(2) {
	color: #e20139;
}
.prizeCont > ul.prize + ul.prizeText li:nth-child(3) {
	color: #047cc8;
}
.prizeCont > ul.prize + ul.prizeText li:nth-child(4) {
	color: #23ac38;
}
.prizeCont > ul.prize + ul.prizeText + p {
	width: 702px;
	margin: 0 0 0 90px;
}
.prizeCont > ul.prize + ul.prizeText + p img:first-child {
	width: 402px !important;
}
.prizeCont > ul.prize + ul.prizeText + p img:last-child {
	width: 300px !important;
}
.prizeCont > ul.prize + ul.prizeText + p + p {
	line-height: 1.5;
	margin: 0 0 40px 0;
}

.btnForm {
	line-height: 1.5 !important;
	margin: 40px 0;
}

.fesContInfoFooter dl {
	position: relative;
	z-index: 2;
}
.fesContInfoFooter dl + p {
	position: relative;
	top: -100px;
	z-index: 1;
}

.cd-schedule {
	padding-bottom: 80px;
}
.cd-schedule .events .single-event.title > a {
    padding: 0.5em 1.2em 0 1.2em !important;
}

.popText {
	display: block;
	margin: 0 0 10px 0;
	font-weight: bold;
}


/*  

ADトレイン

*/

.adtrainTop {
	margin: 0 0 80px 0;
}
.adtrainTop h2 {
	font-size: 200%;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
	margin: 0 0 50px 0;
}
.adtrainTop h2 span {
	display: inline-block;
	border-bottom: 5px solid #000;
	padding: 0 0 10px 0;
}
.adtrainTop p {
	font-size: 120%;
	line-height: 1.8;
	text-align: center;
}

.adtrainList {
	padding: 0 0 60px 0;
	margin: 0 0 80px 0;
	border-bottom: 1px solid #000;
}
.adtrainList h4 {
	font-size: 150%;
}
.adtrainList ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.adtrainList ul li {
	width: 465px;
	margin: 0 0 20px 30px;
}
.adtrainList ul li:nth-child(odd) {
	margin-left: 0;
}
.adtrainList ul li img {
	width: 100%;
}
.adtrainList.none {
	padding-bottom: 0;
	margin-bottom: 0;
	border: none;
}
.adtrainList ul li a {
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}
.adtrainList ul li a:hover {
  opacity: .5;
  -webkit-opacity: .5;
  -moz-opacity: .5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}
.adtrainList ul li a span {
	display: block;
	text-align: center;
	margin: 5px 0 0 0;
	text-decoration: none;
}

/*  

チップス

*/

.chipsTop {
	margin: 0 0 80px 0;
}
.chipsTop h2 {
	font-size: 200%;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
	margin: 0 0 50px 0;
}
.chipsTop h2 span {
	display: inline-block;
	border-bottom: 5px solid #000;
	padding: 0 0 10px 0;
}
.chipsTop h2 span em {
	display: block;
	font-size: 70%;
}
.chipsTop dl {
	text-align: center;
}
.chipsTop dl dd {
	font-size: 120%;
	line-height: 1.8;
}

.chipsList ul {
	display: flex;
	flex-wrap: wrap;
}
.chipsList ul li {
	width: 220px;
	margin: 0 0 20px 26px;
}
.chipsList ul li:nth-child(4n+1) {
	margin-left: 0;
}

.chipsTop h2 .spOnly {
	display: none;
}


}




